
/* PRINCIPAL */



a {
  text-decoration: none;
}

.center {
  text-align: center;
}
.full {
    width: 100%;
    display: block;
    height: auto;
}

h1 {
  position: relative;
  margin-bottom: 10px !important;
}

h2 {
  font-size: 18px;
}
h3 {
  font-size: 22px;
}

h4 {
  color: var(--color-orange);
}
h5 {
  padding: 4px 0px;
  margin: 2px 0px 5px 0px;
  color: var(--color-green2);
  font-size: 21px;
}
h5 a {
  color: var(--color-green2);
  text-decoration: underline;
}
h6 {
  padding: 4px 0px;
  margin: 2px 0px 5px 0px;
  font-size: 14px;
  font-weight: normal;
  line-height: 21px;
}

.text-center {
  text-align: center;
}

.footer_packages {
  font-size: 12px;
  padding: 45px 0px;
  line-height: 2;
}
.footer_packages a {
  color: #444444;
}
.footer_packages a:hover {
  color: var(--color-orange);
}
.footer_packages h3 {
  font-size: 15px;
  margin-bottom: 8px;
}
.footer_packages ul {
  list-style: none;
}

.footer_packages > div > div:first-child {
}
.footer_packages > div > div:last-child div {
  border-left: 1px solid var(--color-plomo);
}
.footer_packages > div > div:last-child div strong {
  display: block;
  margin-top: 5px;
  color: var(--color-orange);
}

.footer-skycamp.lazyloaded {
    background: url("../img/footer-richardlg.jpg") center no-repeat #000;
    padding: 60px 0px;
    color: #ffffff;
    font-size: 12px;
}

.footer-skycamp .copyright-image {
  height: 260px;
}
.footer-skycamp .copyright {
  text-align: center;
}

.salkantay-trekking-awards {
  text-align: center;
}
.salkantay-trekking-awards img {
  width: 300px;
}

.salkantay-trekking-awards-icon {
  text-align: center;
  margin: 40px 0px 50px 0px;
}
.salkantay-trekking-awards-icon img {
}

/* .awards-section-main1 .call-to-action{font-family: var(--font-heading); text-transform: uppercase; text-align: center; letter-spacing: 1px;} */
/* .call-to-action>h5.title{ color: var(--color-gris)!important; margin: 20px 0px;} */
.call-to-action h5 a {
  color: var(--color-gris);
}

.coronavirus {
  position: fixed;
  bottom: 0px;
  width: 100%;
  background: var(--color-green2);
  text-align: center;
  padding: 10px;
}
.coronavirus a {
  color: white;
}
@media (max-width: 480px) {
  .coronavirus {
    font-size: 12px;
  }
}



/* otro archivo */





/* MAIN SLIDER */

.hero-overlay {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  text-align: center;
  width: 95%;
  color: white;
}

.hero-title-tagline {
  font-family: var(--font-hero);
  color: white;
  font-size: 6rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  margin-bottom: 1.8rem;
}

/* line-height: 5rem; */

.hero-subtitle-tagline {
  font-size: 1.8rem;
  font-family: var(--font-hero);
  font-weight: normal;
}

.btn-hero {
  position: absolute;
  top: 62%;
  width: 100% !important;
  text-align: center;
  z-index: 10;
}

.btn-hero > .btn {
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #fff;
  border-radius: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
  border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  padding: 1.2rem 2rem;
  font-family: var(--font-body);
  font-size: 1.1rem;
  font-weight: 300;
  font-style: normal;
  font-stretch: condensed;
  line-height: 1;
  letter-spacing: 1.8px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}








.header_wrapper {
  width: 100%;
  height: 100px;
}

.grey-section {
  background: #f0f0f0;
}

.bg-grey {
  background: #f5f5f5;
  /* background: green; */
}

.white-section {
  background: white;
}

.bg-white {
  background: white;
}

@media only screen and (max-width: 480px) {
  .slides-container-main {
    display: none !important;
  }
}

.slides-container {
  background: black;
}

.slides-container img {
  /* opacity: 0.5; */
  opacity: 0.8;
}

.slides-container::before {
  position: absolute;
  content: "";
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: rgba(255, 0, 0, 0.2); */
}


.slider-wrapper {
  background: #ffffff;
  box-sizing: border-box;
  border: 1px solid #ddd;
  padding: 20px 0px;
  display: block;
  position: relative;
  margin: 0px 0px 0px 20px;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .slider-wrapper {
    margin: 0px 0px 0px 0px;
  }
}


footer {
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 43%, rgba(22,21,21,1) 63%, rgba(77,76,76,1) 82%, rgba(125,123,123,1) 93%);
}

h1 {
  font-family: var(--font-heading);
  font-weight: 700;
  margin-bottom: 40px;
  font-size: 45px;
  line-height: 1.5;
  text-align: center;
  position: relative;
  color: #000000;
}

.footer_packages h3 {
  font-size: 18px;
  margin-bottom: 8px;

  font-weight: 400;
  color: black;
}

.footer_packages a {
  color: #444444;

}

.footer_packages h3 {
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 15px;

  font-weight: 700;
  letter-spacing: 2px;
  /* color: #444; */
  /* color: rgb(230, 230, 230); */
  color: #ddd;
  /* color: #888; */
}
footer li {
  padding-top: 0;
  color: #aaa;
  font-size: 1.1rem;
}


.footer_packages {
  padding: 15px;
  border-bottom: 1px solid #222;
}

.footer_packages li a {
  text-decoration: none;
  color: white;
  font-size: 1rem;
  transition: color 0.5s;
  padding-left: 15px;
  position: relative;
  display: inline-block;
}

footer .footer_packages li span {
  padding-left: 20px;
  display: inline-block;
  position: relative;
}



footer .footer_packages li a::before {
  content: "";
  background-image: url("../img/arrow-point-to-right.min.svg");
  /* background-color: white; */
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  width: 10px;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

ul.mobile-footer-links > li > a {
  padding-left: 0px;
  font-weight: 700;
}
ul.mobile-footer-links > li > a::before {
  content: "";
}

footer .footer_packages li span.phone-item::before,
footer .footer_packages li span.email-item::before,
footer .footer_packages li span.skype-item::before,
footer .footer_packages li span.address-item::before {
  content: "";
  /* color: white; */
  color: var(--color-orange);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center 5px;
  /* font-weight: 700; */
  width: 15px;
  height: 100%;
  display: block;
  /* font-family: "FontAwesome"; */
  position: absolute;
  left: 0;
  top: 0;
}

footer .footer_packages li span.phone-item::before {
  background-image: url("../img/telephone.min.svg");
}
footer .footer_packages li span.email-item::before {
  background-image: url("../img/email-address.min.svg");
}
footer .footer_packages li span.skype-item::before {
  background-image: url("../img/skype.min.svg");
}
footer .footer_packages li span.address-item::before {
  background-image: url("../img/maps-and-flags.min.svg");
}


/* HOME - BEGIN PRESENTATION SECTION */

.salkantay-awards-presentation {
  margin: auto;
  margin-top: 3.2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 96%;
  /* max-width: 110rem; */
}

.salkantay-awards-presentation img {
  height: 100px;
  /* margin: 0px 4px; */
  margin: 0px;
  /* filter: hue-rotate(0deg) saturate(0) brightness(500%); */
  /* opacity: 0.4; */
}

.salkantay-awards-shelf {
  margin: auto;
  margin-top: 3.2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* max-width: 96%; */
}

.award-level-4 {
  width: 100px;
  height: 100px;
}
.award-level-3 {
  width: 125px;
  height: 125px;
}
.award-level-2 {
  width: 145px;
  height: 145px;
}
.award-level-1 {
  width: 160px;
  height: 160px;
}

@media screen and (max-width: 767px) {
  .salkantay-awards-presentation img {
    height: 80px;
    margin: 0px;
  }

  .salkantay-awards-shelf img {
    height: 80px !important;
    margin: 0px;
  }

  .award-level-1,
  .award-level-2,
  .award-level-3,
  .award-level-4 {
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-width: 1023px) {
  .salkantay-awards-shelf {
    width: 80%;
  }

  .award-level-1,
  .award-level-2,
  .award-level-3,
  .award-level-4 {
    width: 100px;
    height: 100px;
    margin-top: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .salkantay-awards-presentation img {
    height: 80px;
    margin: 0px;
  }

  .salkantay-awards-shelf img {
    height: 80px !important;
    margin: 0px;
  }

  .award-level-1,
  .award-level-2,
  .award-level-3,
  .award-level-4 {
    width: 80px;
    height: 80px;
    margin-top: 2rem;
  }
}

/* .footer-associations-section {
  padding: 60px 0px;
  border-bottom: 1px solid #444;
} */

/* ..salkantay-trek-associations img {
  height: 80px;
  margin: 0px 10px;
  filter: hue-rotate(0deg) saturate(0) brightness(500%);
  opacity: 0.4;
} */

/* HOME - END PRESENTATION SECTION */

.mountain {
  display: none !important;
}
.social-media-container {
  padding-top: 30px;
  padding-bottom: 30px;
}

.social-media-container ul {
  list-style: none;
  display: flex;
  justify-content: center;
}

.social-media-container ul li {
  display: block;
  width: 40px;
  width: 40px;
  margin: 5px;
}

.social-media-container ul li a {
  font-size: 15px;
  color: #fff;
  /* background: #8b8a8e; */
  border-radius: 50%;
  border: 2px solid white;
  height: 40px;
  width: 40px;
  line-height: 40px;
  /* display: table-cell; */
  display: inline-block;
  transition: 0.5s;
  text-align: center;
}
.social-media-container ul li a.footer_fb:hover {
  background: #3b5998;
}

.social-media-container ul li a.footer_tw:hover {
  background: #2daae1;
}

.social-media-container ul li a.footer_pt:hover {
  background: #bd081c;
}

.social-media-container ul li a.footer_ig:hover {
  background: #c53183;
}

.social-media-container ul li a.footer_yt:hover {
  background: #d50d1a;
}

.footer-skycamp {
  padding: 60px 0px 30px;
}

footer .salkantay-trek-associations {
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 96%;
  /* max-width: 110rem; */
}

.footer-associations-section {
  padding: 60px 0px;
  border-bottom: 1px solid #444;
}

.salkantay-trek-associations img {
  height: 80px;
  margin: 0px 10px;
  filter: hue-rotate(0deg) saturate(0) brightness(500%);
  /* opacity: 0.4; */
  opacity: 0.2;
}

.why-book .why-book-text img {
  width: 8rem !important;
}

.copyright {
  color: #aaa;
  text-align: center;
  font-size: 1rem;
}

@media screen and (min-width: 768px) {
  .copyright {
    font-size: 1.2rem;
  }
  .copyright div:first-child {
    text-align: left;
  }
  .copyright div:last-child {
    text-align: right;
  }
  img.img-mobile {
    DISPLAY: NONE;
  }
}

.alternative-section-title {
  font-family: var(--font-heading);
  /* font-weight: normal; */
  font-weight: 400;
  margin-bottom: 3rem;
  /* margin-bottom: 3rem; */
  font-size: 3.6rem;
  line-height: 1.25 !important;
}

.alternative-section-subtitle {
  font-family: var(--font-heading);
  font-weight: normal;
  /* font-weight: 300; */
  margin-bottom: 30px;
  line-height: normal;
  /* color: var(--color-orange); */
  color: var(--color-green2);
  font-size: 22px;
}


.section-subscriptions {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.newsletter-form input::placeholder {
  opacity: 0.4;
}

.newsletter-form input {
  /* display: block; */
  flex: 1;
  margin: 0.5rem;
  padding: 1.5rem 0.5rem;
  /* font-size: 1.6rem; */
  line-height: 100%;
  color: #444;
  box-sizing: border-box;
  border: 4px solid rgba(255, 255, 255, 0.4);
  outline: 4px solid rgba(255, 255, 255, 0.4);
  font-family: var(--font-body);
  font-size: 1.4rem;
}

.newsletter-inputs {
  display: flex;
  justify-content: start;
}

.subscription-email,
.subscription-name {
  max-width: 46%;
}

.newsletter-agreement {
  font-size: 1.2rem;
  line-height: 1;
  font-family: var(--font-body);
}


@media screen and (max-width: 576px) {

  .intro_header h1 {
    font-size: 1.7rem;
  }

    img.img-mobile {
        height: auto;
        width: 100%;
    }
  .home_slider {
    display: none;
  }

  .newsletter-inputs {
    display: block;
  }

  .newsletter-inputs input {
    margin: 0.5rem 0;
  }

  input.subscription-button {
    width: 80%;
    margin: 1rem 0;
  }
}

.staff-links-wrapper {
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 96%;
}

.staff-links-wrapper a {
  display: inline-block;

  margin: 2rem 1rem;
  background: var(--color-green2);
  color: white;
  border-radius: 5rem;
  border: 2px solid var(--color-green2);
  min-width: 27rem;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-weight: 700;
  letter-spacing: 1.2px;
  text-align: center;
  transition: 0.2s;
}

.alternative-link {
  padding: 1rem 2.8rem 1.2rem;
}
/* .staff-links-wrapper a:first-child,
.staff-links-wrapper a:last-child {
  min-width: 200px;
} */

.staff-links-wrapper a:hover {
  background: var(--color-green2-hover);
}

/* .staff-links-wrapper {
  margin-bottom: 40px;
} */

.staff-image-container {
  position: relative;
  display: flex;
}

.staff-image-container img {
  display: block;
  width: 100%;
  /* max-width: 800px; */
  /* height: auto; */
  position: relative;
  bottom: 0;
  align-self: flex-end;
  /* padding-top: 1rem; */
}

.inner-title {
  padding-top: 2rem;
  /* font-weight: 700; */
  color: black;
  line-height: 1.5;
  font-size: 3.2rem;
  text-align: center;
  margin-bottom: 2rem;
  /* text-transform: uppercase; */
  font-family: var(--font-heading);
  text-transform: none;
  font-weight: normal !important;
}

.inner-description p {
  text-align: center;
}

.cta-chat {
  display: block;
  border: 1px solid var(--color-orange);
  text-align: center;
  border-radius: 1rem;
  margin: 1rem;
  padding: 1rem 1.5rem;
  font-size: 1.8rem;
  cursor: pointer;
  margin-bottom: 2rem;
  font-family: var(--font-heading);
}

.cta-chat i {
  display: block;
  text-align: center;
  font-size: 6rem;
  padding: 1rem;
}

.cta-chat p {
  color: black !important;
}

.review-description {
  font-size: 15px;
}

.review-quote {
  font-size: 18px !important;
  font-weight: 700;
  color: #444 !important;
  color: #4b5763 !important;
}

.avatar-image img {
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-color: var(--color-green2-hover);
}
.card-review {
  display: flex;
  justify-content: space-between;
  padding: 2rem;
}

.bubble-rating {
  width: 9.5rem;
  height: auto;
  /* float: left; */
  display: block;
  order: 1;
}

.review-platform {
  width: 13.5rem;
  height: auto;
  /* float: right; */
  display: block;
  order: 2;
}

.review-source {
  /* overflow: hidden; */
  /* clear: both; */
  display: flex;
  justify-content: space-between;
}
/* .review-source::after {
  clear: both;
} */

.review-user .avatar-image {
  border: 1px solid #888;
  padding: 4px;
  width: 95px;
  height: 95px;
  border-radius: 100%;
  margin-bottom: 1rem;
  display: block;
  margin-left: auto;
  margin-right: auto;
  /* display: inline-block; */
}

.review-user {
  padding-left: 35px;
  text-align: center;
}

.review-info {
  padding-left: 35px;
  padding-right: 35px;
}

.card-review {
  /* overflow: hidden; */
  display: flex;
  justify-content: space-between;
}

.body-review {
  margin-top: 1.8rem;
}

.avatar-name {
  font-size: 12px;
  color: #4b5763 !important;
  font-weight: 700;
}

.review-date {
  /* font-weight: 300; */
  font-size: 1rem;
  font-style: italic;
}

.review-description p {
  /* height: 110px; */
  overflow: hidden;
  /* text-overflow: ellipsis; */
  /* white-space: nowrap; */
}

@media screen and (max-width: 767px) {
  .section-travellers-reviews.salkantay-trek-section {
    padding-top: 40px;
  }

  img.img_desktop {
    display: none !important;
  }

  .card-review {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 4rem;
    /* margin-bottom: 1rem; */
  }

  .review-user {
    padding: 1rem;
  }
  .review-info {
    padding: 1rem;
  }
  .review-source {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .review-platform {
    order: 1;
  }

  .bubble-rating {
    order: 2;
    margin-top: 1rem;
  }

  .body-review {
    text-align: center;
  }

  .awards-wrapper {
    justify-content: space-evenly;
  }

  .section-title {
    font-size: 2.7rem !important;
  }

  .section-subtitle {
    font-size: 2rem !important;
  }

  .what-defines-us-icons .icon {
    margin: 4rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .what-defines-us-icons .icon {
    /* width: 90%; */
    margin: 3rem;
  }
  img.img_mobile {
    display: none;
  }
}

.call-to-action {
  margin-top: 3rem;
  margin-bottom: 3rem;
  /* padding-bottom: 200px; */
}

/* .call-to-action .section-subtitle {
  color: #444 !important;
} */

.call-to-action > .title {
  /* font-family: var(--font-hero); */
  /* font-family: var(--font-heading); */
  font-family: var(--font-body);
  /* font-weight: 300; */
  /* font-weight: 700; */
  line-height: normal;
  color: #444;
  /* font-weight: normal; */
  font-weight: 300;
  /* color: var(--color-green2) !important; */
  /* color: var(--color-green2) !important; */
  /* color: var(--color-orange) !important; */
  font-size: 2.7rem;
  /* letter-spacing: 1.8px; */
  text-align: center;
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.call-to-action > .title > a {
  text-decoration: none !important;
  font-weight: 500;
}

.call-to-action > .message {
  font-weight: 300;
  text-align: center;
  font-size: 1.8rem;
  letter-spacing: 1.8px;
}

.call-to-action > .message > a {
  font-size: 2.2rem;
  font-weight: 500;
  /* color: var(--color-gris); */
  color: grey;
  display: inline-block;
  padding-left: 1rem;
  padding-right: 1rem;
}

a.cta-phone {
  /* font-family: var(--font4); */
  /* font-size: 2.7rem !important; */
}

a.cta-inner-button {
  background: var(--color-green2-hover);
  color: white !important;
}

.awards-wrapper {
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  /* margin-top: 1rem; */
  margin-bottom: 5rem;
  max-width: 96%;
}

.awards-wrapper img {
  margin-top: 2rem;
}

.main-awards-section {
  background-size: contain;
  padding-bottom: 200px;
}

.cta-main-button-wrapper {
  text-align: center;
  height: 6rem;
  /* margin-top: 2rem; */
  /* text-align: center; */
}

.cta-main-button-wrapper a {
  display: table;
  /* padding: 1.5rem 3rem; */
  color: white;
  border-radius: 5rem;
  background-color: var(--color-orange);
  border: 2px solid var(--color-orange);
  font-size: 1.8rem;
  font-weight: normal;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  transition: 0.5s;
  font-weight: 700;
}

.cta-main-button-wrapper a:hover {
  background: var(--color-orange2);
}

@media only screen and (max-width: 480px) {
  .cta-main-button-wrapper a {
    font-size: 1.5rem;
  }
}

.call-to-action .message {
  padding: 0;
  margin-top: 3rem;
  margin-bottom: 5rem;
}

.left-oriented .alternative-section-title {
  text-align: left;
  text-transform: capitalize;
  font-size: 3rem;
}

.full-width {
  width: 100% !important;
}

.no-center p {
  text-align: left;
}

.job-positions {
  list-style: none;
}
.job-positions li {
  display: flex;
  width: 100%;
  justify-content: space-between;

  /* background: yellow; */
}

.job-positions li span {
  display: block;
}

.job-head-item {
  border-bottom: 2px solid #444;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.job-head-item span {
  font-size: 2.7rem;
  font-weight: 500;
  font-family: var(--font-heading);
  color: var(--color-green);
}

.job-item {
  font-size: 1.8rem;
  font-weight: 300;
  border-bottom: 1px solid #888;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.job-item .location {
  color: var(--color-orange);
}

/* FOOTER */

/* @media screen and (min-width: 768px) {
  .desktop-footer-menu {
    display: block;
  }
  .mobile-footer-menu {
    display: none;
  }
} */

.mobile-footer-menu {
  display: none;
}

.mobile-footer-links > li > ul {
  display: none;
}

.mobile-footer-links > li.active > ul {
  display: block;
}

@media screen and (max-width: 767px) {
  .mobile-footer-menu {
    display: block;
  }

}

.high-quality-description {
  background: rgba(255, 255, 255, 0.4);
  padding: 2rem;
  font-size: 1.8rem;
}

.salkantay-link {
  border: 1px solid white;
  /* padding: 8px 15px; */
  padding: 20px 30px;
  margin-top: 3rem;
  margin-bottom: 1rem;
  display: table;
  color: white;
  transition: 0.5s;
  text-transform: uppercase;
}

.link-centered {
  margin-left: auto;
  margin-right: auto;
}

.orange-border {
  border: 1px solid var(--color-orange);
  color: var(--color-orange);
}

.best-trek-buttons-mobile .salkantay-link {
  /* display: flex; */
  /* justify-content: space-between; */
  padding: 8px 15px;
  font-weight: 700;
  font-size: 14px;
  width: 100%;
  text-align: center;
  /* height: 100%; */
  /* align-self: center; */
}

.green-border {
  border: 1px solid var(--color-green2) !important;
  color: var(--color-green2) !important;
  transition: 0.5s;
}

.best-trek-buttons-mobile {
  display: none;
}

.best-trek-buttons-mobile .salkantay-link.orange-border:hover {
  background: var(--color-orange);
  color: white;
}

.best-trek-buttons-mobile .salkantay-link.green-border:hover {
  background: var(--color-green2);
  color: white !important;
}

.salkantay-link:hover {
  border: 1px solid var(--color-orange2);
  color: var(--color-orange2);
}

.inca-trail-availability-section {
  background-attachment: fixed;
  background-size: cover;
  text-align: center;
  padding: 180px 0px;
  color: #ffffff;
  font-size: 20px;
}

.inca-trail-availability-section p {
  font-size: 1.8rem;
}

@media screen and (max-width: 1023px) {
  .high-quality-service-section .description-wrapper {
    margin-bottom: 0px;
  }

  .high-quality-description {
    font-size: 1.5rem;
  }

  .inca-trail-availability-section {
    background-attachment: local;
  }

  .salkantay-trek-inca-trail-availability-section {
    background-attachment: local;
  }

  /* .review-source{
    flex-direction: column;
  }

  .review-source img:first-child{
    margin-bottom: 1rem;
  } */

  .salkantay-trek-section {
    padding: 50px 0;
  }

  .main-awards-section {
    background-size: 200%;
  }

  .call-to-action > .title {
    font-size: 2.4rem;
  }

  .exciting-treks a .exciting-treks-text strong {
    font-size: 17px;
    font-weight: 700;
  }
}

@media screen and (max-width: 767px) {

  .high-quality-service-section .description-wrapper {
    margin-bottom: 0px;
  }

  .high-quality-description {
    font-size: 1.6rem;
  }

  .best-trek-description p {
    display: none;
  }

  .best-trek-description .best-trek-buttons {
    display: none;
  }

  .lateral-image {
    display: none;
  }

  .high-quality-service-section {
    padding-bottom: 15rem;
  }

  .salkantay-link {
    margin-left: auto;
    margin-right: auto;
  }

  .exciting-treks a .exciting-treks-text strong {
    font-size: 17px;
    font-weight: 700;
  }

  .exciting-treks a .exciting-treks-text {
    padding: 10px;
  }

  .exciting-treks a .exciting-treks-text span {
    font-family: var(--font-heading);
    font-size: 1.1rem;
  }

  .exciting-treks a .exciting-treks-text em {
    display: none;
  }

  .salkantay-trek-section {
    padding: 40px 0;
  }
  .inner-description {
    font-size: 1.6rem;
  }

  .avatar-name {
    font-size: 1.8rem;
    font-weight: 700;
    color: black;
  }

  .review-user .avatar-image {
    display: none;
  }

  .card-review {
    margin: 0;
    border-top: 1px dashed rgba(0, 0, 0, 0.15);
    padding: 0rem 0.8rem;
  }

  .staff-links-wrapper {
    padding-bottom: 1.5rem;
  }

  .staff-links-wrapper a {
    font-size: 1.2rem;
    margin: 0.4rem auto;
    color: var(--color-green2);
    background: white;
  }
  .alternative-link {
    padding: 0.8rem 2rem 1rem;
  }

  .call-to-action .title {
    font-size: 2.2rem;
  }

  .main-awards-section {
    background-size: 250%;
    padding-bottom: 150px;
  }

  .why-book-item {
    position: relative;
    padding-left: 80px;
  }

  .why-book-item > * {
    text-align: left;
  }

  .why-book-item img {
    position: absolute;
    top: -20px;
    left: 0;
  }

  .why-book-item p {
    font-size: 1.3rem;
  }

  .why-book-item h3 a::after {
    left: 0px;
  }

  .inca-trail-availability-section p {
    font-size: 16px;
  }

  .salkantay-trek-inca-trail-availability-section p {
    font-size: 16px;
  }

  .salkantay-trek-inca-trail-availability-section {
    padding: 40px 0 20px;
  }

  .primary-link,
  .primary-border-link {
    font-size: 1.2rem;
  }

  .inner-section-title {
    margin-bottom: 20px;
  }

  .salkantay-trek-associations {
    justify-content: center !important;
  }
  .salkantay-trek-associations img {
    height: 5.5rem;
    margin: 5px;
  }

  .footer-associations-section {
    padding: 30px 0px;
  }

  .footer-skycamp {
    padding: 10px 0px 20px;
  }

  .mobile-footer-links .mobile-menu-has-children a {
    padding-top: 0px;
  }

  .mobile-footer-links > li.mobile-menu-has-children > a {
    text-transform: uppercase;
    font-size: 15px;
    color: white !important;
    text-align: center;
    display: block;
    border-bottom: 1px dotted rgba(0255, 255, 255, 0.2);
    position: relative;
  }

  .mobile-footer-links > li.mobile-menu-has-children > a::after {
    position: absolute;
    content: "\f107";
    font-family: FontAwesome, serif;
    font-size: 1.6rem;
    color: rgba(255, 255, 255, 0.4);
    right: 0;
    top: calc(50% - 0.8rem);
  }

  .mobile-footer-links > li.mobile-menu-has-children a {
    padding: 0rem 1.2rem;
    margin: 0;
  }

  .mobile-footer-links > li.mobile-menu-has-children > li {
    padding: 0;
  }

  .copyright {
    display: none;
  }

  .best-trek-buttons-mobile {
    display: block;
  }

  .salkantay-trek-inca-trail-availability-sectio {
    padding: 40px 0 !important;
  }

  .inner-section-title {
    font-size: 2.7rem !important;
  }

  .s-hidden {
    display: none;
  }

  .best-trek-description .icons {
    margin: 10px auto 0px;
  }
}



/* otro archivo */



.mobile-nav-wrapper {
  z-index: 100;
  width: 100%;
  height: 4rem;
  display: block;
}


.mobile-nav-spacing {
  width: 100%;
  height: 7rem;
  margin: 0px;
  padding: 0px;
}

.mobile-header {
  /* background: rgba(0, 0, 20, 0.75); */
  background: #155657;
  height: 4rem;
  width: 100%;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.mobile-header .logo-salkantay {
  padding: 1.5rem 1rem;
  display: flex;
  height: 100%;
  align-content: center;
  align-items: center;
}
.mobile-header .logo-salkantay img {
    height: auto;
    width: 100%;
    cursor: pointer;
}
.mobile-header .icons {
  display: flex;
}

.icons > div {
  position: relative;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  width: 4.5rem;
}

.call-us::before {
  position: absolute;
  font-family: FontAwesome, serif;
  content: "\f095";
  font-size: 1.8rem;
  line-height: 7rem;
  width: 100%;
  text-align: center;
  color: #e7ce33;
}

.call-us a {
  color: #e7ce33;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-decoration: none;
  font-size: 0px;
  line-height: 0px;
}

.toggle {
  width: 10rem !important;
  line-height: 7rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.toggle span {
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
  font-weight: 300;
  color: white;
  letter-spacing: 1.5px;
}

#toggle {
  background: red;
  display: inline-block;
  width: 25px;
  height: 2px;
  background: white;
  position: relative;
  margin: 0px;
  padding: 0px;
}

#toggle::before,
#toggle::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: white;
}

#toggle::before {
  top: -6px;
}

#toggle::after {
  top: 6px;
}

.mobile-links {
  display: none;
  position: relative;
}

.mobile-links a {
  font-family: var(--font3);
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
}

.mobile-links.open {
  display: block;
  position: relative;
}

.mobile-links li {
  display: block;
  /* text-align: center; */
}

.mobile-links > li {
  display: block;
  /* background: #333; */
  background: #155657;
  border-bottom: 1px solid white;
}

.mobile-links > li:last-child {
  border-bottom: none;
}

.mobile-links > li > a {
  display: block;
  padding: 1.25rem 1.5rem;
  font-size: 1.6rem;
}

.mobile-links > li > ul {
  display: none;
}

.mobile-links > li.active > ul {
  display: block;
}

.mobile-links > li a.active {
  background:red;
}





li.active li {
  display: block;
  /* border: 1px solid white; */
}

li.active li:last-child {
  border-bottom: none;
}
.mobile-menu-has-children .active a{

  background:red;

}.mobile-links > li > a :hover {
   display: block;
   padding: 1.25rem 1.5rem;
   font-size: 1.6rem;
   background: #e7ce33;
 }

li.active li a:hover {
  display: block;
  padding: 1rem 2.5rem;
  font-size: 1.4rem;
  letter-spacing: 1;
  color: #e7ce33;
}




li.active li a {
  display: block;
  padding: 1rem 2.5rem;
  font-size: 1.4rem;
  letter-spacing: 1;
  color: white;
}



/*oTTo style.css*/
.daily-summary ul li::before,
.at-a-glance-content ul li::before,
.photo-itinerary-title::before,
nav ul li a::after
{
  display:inline-block;
  font:normal normal normal 14px/1 FontAwesome;
  font-size:inherit;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}
/*oTTo*/

.main-menu-section {
  position: absolute;
  width: 100%;
  /* height: 35rem;
  height: 10rem;*/
  padding: 0rem 0rem 0rem 0rem;
  z-index: 1000;

  background: rgb(21 86 87 / 63%);

  display: none;
  transition: all 0.2s;
}

.main-menu-section.scroll-on {
  /* height: 10.5rem; */

  background: rgb(21 86 87 / 63%);
}

.main-menu-container {
  max-width: 1280px;
  width: 98%;
  margin: 0 auto;
  /* display: flex; */
  justify-content: space-between;
  text-transform: uppercase;
  box-sizing: border-box;
  position: relative;
}

.scrooll-on > .main-menu-container {
  border-bottom: none;
}

.main-menu-container > .brand {
  height: 100%;
  /* background: rgba(0, 0, 255, 0.1); */
}


.brand img {
    width: auto;
    height: 3rem;
    display: block;
}


.main-nav-wrapper {
  display: flex;
  color: white;
}
.main-nav-wrapper a {
  color: white;
  text-decoration: none;
  font-size: 15px;
}

nav ul {
  display: flex;
  list-style: none;
}

.main-nav-wrapper nav {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.main-nav-links {
  margin-bottom: 0;
  padding: 0;
  display: flex;
}
.main-nav-links li:hover {
  background: black;
}

.main-nav-links li:hover ul {
  display: block;
  background: rgba(0, 0, 0, 0.8);
  padding: 0;
}

.main-nav-links > li > ul {
  position: absolute;
  width: 330px;
  text-transform: none;
  z-index: 999;
  display: none;
}

.main-nav-links > li > ul > li > a {
  font-weight: 300;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 2;
}

.upper-menu span i {
  color: #e7ce33;
}

.main-nav-links > li {
  margin-right: 10px;
  padding-right: 15px;
  display: block;
  position: relative;
}

nav ul li a {
  display: inline-block;
  padding: 4px 13px;
}


nav ul li:not(:last-child) a:hover {
  color: #e7ce33;
  transition: all 500ms ease-out;
}

nav ul li a:last-child {
  margin-right: 0;
}

nav>ul>li>a::after {
  position: absolute;
  content: "\f107";
  margin: 0 0 0 10px;
  color: #e7ce33;
  top: 10px;
  right: 8px;
  font-size: 0.85rem;
}


nav ul li a::after {
  bottom: 0;
  transform-origin: center;
}

li a.enquire {
  border-top: 0px;
  background: #e7ce33;
}
li a.enquire:hover {
  color: var(--color-gris75);
}

li a.enquire::after {
  display: none;
}

.upper-menu {
  text-align: right;
  text-transform: none;
}

.upper-menu span {
  display: inline-block;
  font-size: 2rem;
  line-height: 2rem;
  letter-spacing: 1.2px;
}

.upper-menu span i {
  display: inline-block;
  margin-right: 5px;
}

.upper-menu span:nth-child(1) {
  margin-right: 20px;
  letter-spacing: 1px;
  font-size: 1.6rem;
}



.main-menu-itineraries {
  border-top: 1px solid white;
  padding: 5px 0px;
}

.main-menu-whatsapp, .main-menu-email, .main-menu-link{
  color: white;
  font-size: 13px;
  padding-top: 15px;
}
.main-menu-whatsapp strong, .main-menu-email strong{
  font-weight: normal;
}
.main-menu-whatsapp svg, .main-menu-email svg{
  width: 35px;
  fill: white;
  float: left;
  margin: 0px 10px 0px 0px;
}

.main-menu-link ul {
  display: block;
  margin-right: 0;
  position: absolute;
  right: 0;
  top: 40%;
}
.main-menu-link ul li{
  display: table-cell;
  border-right: 1px solid white;
  line-height: 8px;
}
.main-menu-link ul li:last-child{
  border: none;
}
.main-menu-link ul li a{
  color: white;
  font-size: 15px;
  padding: 0 13px;
  text-transform: none;
}

.main-menu-language{
  font-size: 13px;
  text-align: center;
  margin: 20px auto 0px auto !important;
  color: #e7ce33;
  text-transform: none;
  display: block;
  line-height: 8px;
}
.main-menu-language a{
  color: white;
}
.main-menu-language a img{
  height: 10px;
}
.main-information{
  padding: 10px 0px;
}
.main-information>.main-menu-container>.row>div{
  border-right: 1px solid white;
}
.main-information>.main-menu-container>.row>div:last-child{
  border-right: none;
}



.card_tour_box {
  list-style: none;
}


.card_tour_box .li3 {
  float: right;
  margin-right: 0;
}



.ContentTextOffer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
  height: 80%;
}








.inner-description {
  width: 100%;
}

/* @media only screen and (min-width: 768px) {
} */

@media only screen and (min-width: 1200px) {
  .mobile-nav-spacing {
    display: none;
  }
  .main-menu-section {
    display: block;
  }

  img.img_mobile {
    display: none !important;
  }

  .mobile-nav-wrapper {
    display: none;
  }


  .inner-description {
    width: 90%;
  }
}